Bug 841580 - [abrt] evolution-3.2.3-3.fc16: ml_tree_value_at_ex: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.2.3-3.fc16: ml_tree_value_at_ex: Process /usr/bin/evolutio...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:91261c5428f326d518227396478...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-19 09:26 EDT by Juris Krumins
Modified: 2012-07-23 13:41 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-23 13:41:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (88.25 KB, text/plain)
2012-07-19 09:26 EDT, Juris Krumins
no flags Details
File: dso_list (18.57 KB, text/plain)
2012-07-19 09:26 EDT, Juris Krumins
no flags Details
File: build_ids (7.41 KB, text/plain)
2012-07-19 09:26 EDT, Juris Krumins
no flags Details
File: backtrace (50.59 KB, text/plain)
2012-07-19 09:26 EDT, Juris Krumins
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 680471 None None None 2012-07-23 13:41:25 EDT

  None (edit)
Description Juris Krumins 2012-07-19 09:26:48 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        evolution
comment:        Try to switch to calendar view
crash_function: ml_tree_value_at_ex
executable:     /usr/bin/evolution
kernel:         3.4.4-4.fc16.x86_64
pid:            2538
time:           Thu 19 Jul 2012 16:21:56 EEST
uid:            1000

backtrace:      Text file, 51809 bytes
build_ids:      Text file, 7585 bytes
dso_list:       Text file, 19017 bytes
maps:           Text file, 90372 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=a6c743c096e88ebbde4ca39000000009-1342676049.171017-665323480
:GNOME_KEYRING_CONTROL=/tmp/keyring-oc4xNf
:IMSETTINGS_MODULE=none
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/juriskr/bin/instantclient_11_2:/home/juriskr/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/juriskr
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=2005
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/juriskr
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=juriskr
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-6yJJCfXr4u,guid=762a60104278f885b44fe62800000029
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/juriskr
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-juriskr-ALrmLb/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2013,unix/unix:/tmp/.ICE-unix/2013
:GPG_AGENT_INFO=/tmp/keyring-oc4xNf/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-oc4xNf/ssh
:LC_TIME=en_GB.utf8
:LC_NUMERIC=en_GB.utf8
:LC_MONETARY=en_GB.utf8
:LC_MEASUREMENT=en_GB.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-2257-brainbug-nb.office.ctco.lv-evolution-1_TIME247948
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2538

var_log_messages:
:Jul 19 16:21:56 brainbug-nb kernel: [28044.429477] evolution[2538]: segfault at 0 ip           (null) sp 00007fff71c81148 error 14 in evolution[400000+3000]
:Jul 19 16:21:57 brainbug-nb abrt[12328]: Saved core dump of pid 2538 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-07-19-16:21:56-2538 (204349440 bytes)
Comment 1 Juris Krumins 2012-07-19 09:26:53 EDT
Created attachment 599148 [details]
File: maps
Comment 2 Juris Krumins 2012-07-19 09:26:55 EDT
Created attachment 599149 [details]
File: dso_list
Comment 3 Juris Krumins 2012-07-19 09:26:57 EDT
Created attachment 599150 [details]
File: build_ids
Comment 4 Juris Krumins 2012-07-19 09:26:59 EDT
Created attachment 599151 [details]
File: backtrace
Comment 5 Milan Crha 2012-07-23 13:41:25 EDT
Thanks for a bug report. I moved this upstream as [1]. Please see [1] for any further updates. If possible, please CC yourself there, in case upstream developers will have additional questions.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=680471

Note You need to log in before you can comment on or make changes to this bug.